×
Kunena 5.1.9 Released (15 Feb 2019)

The Kunena team has announce the arrival of Kunena 5.1.9 [K 5.1.9] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1. This is a maintenance release.

× This section is for questions directly related to the procedure for installing Kunena for the first time or upgrading from an older version of Kunena.

Use this category:
  • to ask how to install or upgrade; or
  • if you encountered problems during the installation or upgrade procedure.

Use a different category to ask questions about problems that you may be having after you successfully installed or upgraded the currently supported version. If you are unsure what is the current supported version of Kunena, please go to the download page.

Question error when update/install 5.1.2 - BIGINT UNSIGNED value is out of range in

More
7 months 3 days ago #1 by yvesfb
Hi,

I get an error when I try to upgrade or install the 5.1.2 version:
BIGINT UNSIGNED value is out of range in '(`#__`.`#__menu`.`level` - 1)'
Package Update: There was an error installing an extension: com_kunena_v5.1.2.zip

any idea how to bypass that. I don't have any problem with other update/install and the db server and web server are managed on the same Plesk account.

Regards
yves

Please Log in or Create an account to join the conversation.

More
7 months 3 days ago #2 by 810
mhh, google results said;
Adding sql_mode parameter in my.cnf to NO_UNSIGNED_SUBTRACTION

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.072 seconds